/* propety detail page */

.secondNav {
    background: #F7F8FA 0% 0% no-repeat padding-box;
    opacity: 1;
    min-height: 37px;
  }
  
  .secondnavlinks li {
    list-style: none;
  }
  
  .secondnavlinkcol {
    color: #FFFFFF;
    font-size: 0.875rem;
  }
  
  #currentlink {
    color: #083459;
    font-size: 0.875rem;
    line-height: 19px;
  }
  
  .residentialButton {
    border-radius: 4px;
    opacity: 1;
    border: 1px solid #083459;
    color: #083459;
    padding: 3px 10px;
    font-size: 0.875rem;
    background-color: white;
  
  }
  
  #propertyDetailContainer h1 {
    font-size: 1.375rem;
    line-height: 29px;
  }
  
  .propcardheading {
    font-size: 1.125rem;
    line-height: 24px;
    color: #202020;
  }
  
  .propcardsubheading {
    font-size: 0.875rem;
    line-height: 19px;
    color: #6D6D6D;
  }
  
  .exploreicons {
    font-size: 0.875rem;
    background: #F7F8FA 0% 0% no-repeat padding-box;
    border-radius: 6px;
    opacity: 1;
  }